Subject: Re: [PATCH] tcp FRTO: in-order-only "TCP proxy" fragility workaround

From: Dâniel Fraga <[email-masked]>
Date: Sat, 30 Aug 2008 03:56:50 -0300

On Fri, 29 Aug 2008 16:07:04 +0300 (EEST)
"Ilpo Järvinen" <[email-masked]> wrote:

> ...as it would probably not be wise to make a full dump available (that it 
> would contain every syscall). Alternatively, you can create one full dump 
> for yourself and just grep the relevant parts. There may be need to strace
> more than one process (all dovecot related).

	While waiting for a stall, I was thinking here: is there any
chance it could be a bug generated by gcc 4.3? I saw the date gcc 4.3.0
was released and it's just after 2.6.24 and before 2.6.25...

	I was using gcc 4.3.1 and now 4.3.2... but maybe I could try go
back to gcc 4.2.4 to test...

	Which version of gcc you developers are using?

-- 
--
To unsubscribe from this list: send the line "unsubscribe netfilter-devel" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html